## vs-kernels-dmo 3.4.3

=== docs/requirements.txt ===
alabaster==0.7.12
Babel==2.10.1
certifi==2021.10.8
chardet==4.0.0
colorama==0.4.4
commonmark==0.9.1
cytoolz==0.11.2
docutils==0.17.1
idna==3.3
imagesize==1.3.0
Jinja2==3.1.2
MarkupSafe==2.1.1
packaging>=24.0
Pygments==2.12.0
pyparsing==3.0.8
pytz==2022.1
requests==2.27.1
rich==12.2.0
snowballstemmer==2.2.0
Sphinx==4.5.0
sphinx-autodoc-typehints==1.18.1
sphinx-rtd-theme==1.0.0
sphinxcontrib-applehelp==1.0.2
sphinxcontrib-devhelp==1.0.2
sphinxcontrib-htmlhelp==2.0.0
sphinxcontrib-jsmath==1.0.1
sphinxcontrib-qthelp==1.0.3
sphinxcontrib-serializinghtml==1.1.5
urllib3==1.26.9

=== debian/changelog ===
vs-kernels-dmo (3.4.3-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 20 Feb 2025 15:54:00 +0100

vs-kernels-dmo (3.3.1-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 11 Dec 2024 12:23:03 +0100

vs-kernels-dmo (3.3.0-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 28 Oct 2024 11:38:24 +0100

vs-kernels-dmo (3.1.0-dmo1~bpo12+1) stable-backports; urgency=medium

  * Build for stable-backports

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 14 May 2024 09:05:53 +0200

vs-kernels-dmo (3.1.0-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 12 May 2024 16:26:25 +0200

=== debian/control ===
Source: vs-kernels-dmo
Section: python
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/Jaded-Encoding-Thaumaturgy/vs-kernels
Rules-Requires-Root: no
Standards-Version: 4.7.0
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3-setuptools,
 python3-dev, vapoursynth (>= 68), python3-vapoursynth-tools (>= 3.3.1~),
 pybuild-plugin-pyproject,

Package: python3-vapoursynth-kernels
Architecture: all
Multi-Arch: foreign
Depends: ${python3:Depends}, ${misc:Depends},
Description: Kernel objects for scaling and format conversion within VapourSynth
 Kernels are a collection of wrappers pertaining to (de)scaling, format
 conversion, and other related operations, all while providing a consistent
 and clean interface. This allows for easy expansion and ease of use for any
 other maintainers who wishes to use them in their own functions.
 .
 You can create presets for common scaling algorithms or settings, while
 ensuring the interface will always remain the same, even across different
 plugins with their own settings and expected behavior.

=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=vs-kernels

%:
	dh $@ -Spybuild

override_dh_auto_test:

=== debian/watch ===
version=4

https://github.com/Jaded-Encoding-Thaumaturgy/vs-kernels/tags \
(?:.*?/)v?@ANY_VERSION@@ARCHIVE_EXT@
